Subject: Re: [PATCH v2 0/5] Add GitLab CI to check for whitespace errors

From: Junio C Hamano <[email-masked]>
Date: Thu, 02 May 2024 14:45:56 -0700

Justin Tobler <[email-masked]> writes:

> This is the second version of my patch series to add a GitLab CI job to
> check for whitespace errors. The main differnece with this version is
> that it first generalizes the existing GitHub whitespace check CI job
> allowing the GitLab one to reuse it.

Will queue.  Thanks.  The extraction and reuse of a common script is
excellent.